extends ../../../partial/pug/isolate


append vars
  - var title = "Tooltip";

block dependencies
  include ../../../components/button/button
  include ../../../components/item/item
  include ../../../components/list/list
  include ../tooltip


append content
  .col-md-6.text-center( data-tooltip-text="Texto de Informação!" )
    a(href="javascript:void(0);"  )
      img(src="https://picsum.photos/50" alt="Avatar")